Can't play ANY zombies! Game says I need an update.

I have the season pass and have all the compatibility packs but the game keeps telling me at the startup that I need compatibility pack 4 but I have it already! Tried deleting all the packs (1-4) and reinstalling them to no avail. Now I can't access any of the zombies games but I can play the new DLC no problem. HELP!!!!!

 

Discussion Info


Last updated July 3, 2018 Views 1 Applies to: